PDA

View Full Version : Upgrade from 1.0.1 to latest


SpaceStar
June 18th, 2006, 09:43 AM
Hello Sirs

I am still using the old version of vBadvanced Gallery v1.0.1 (vB 3.5) - can I upgrade it to the latest version without any problems??

Regards

Zachariah
June 18th, 2006, 04:17 PM
There should not be any problems.
- Always back up before you upgrade.

SpaceStar
June 18th, 2006, 05:49 PM
There should not be any problems.
- Always back up before you upgrade.

Thank You Sir - I can buy PhotoPost Pro and upgrade my old version to it...

Zachariah
June 18th, 2006, 06:16 PM
Thank You Sir - I can buy PhotoPost Pro and upgrade my old version to it...

Your 1st question was about vBgallery upgrade and now your thinking of PRO ?
- :eek: I am lost.

SpaceStar
June 18th, 2006, 06:39 PM
Your 1st question was about vBgallery upgrade and now your thinking of PRO ?
- :eek: I am lost.


sorry my error I should have written PhotoPost VBGallery's latest version :p

KW802
June 19th, 2006, 09:49 AM
sorry my error I should have written PhotoPost VBGallery's latest version :pIn that case, yes. :) If you have an expired license (or need to purchase a license) and you're running an older version of vBGallery (or it's predecessor vBa Gallery) then you can upgrade to the current version.

NOTE: vBGallery is not yet compatible yet with vB 3.6.x Beta but if you're running vB 3.5.x then you'll be fine.